<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"  >

    <ImageView
        android:id="@+id/image"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:src="@drawable/games"
        />

    <TextView
        android:id="@+id/id"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@id/image"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="2dp"
        android:text="id"
        />

    <TextView
        android:text="nom"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/nom"
        android:layout_toRightOf="@id/id"
        android:layout_marginLeft="44dp"
        />
    <TextView
        android:id="@+id/barcode"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/id"
        android:layout_alignStart="@id/id"
        android:layout_marginTop="4dp"
        android:text="barcode"
        />


    <TextView
        android:id="@+id/description"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/barcode"
        android:layout_alignStart="@id/id"
        android:layout_marginTop="4dp"
        android:text="description"
        />


</RelativeLayout>